Bug 1012809 - Intermittent failures in RespawnTestCase
Intermittent failures in RespawnTestCase
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER6
: EAP 6.2.0
Assigned To: Ivo Studensky
Pavel Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 03:56 EDT by Ivo Studensky
Modified: 2013-12-15 11:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:22:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-78 Major Resolved Intermittent failures in RespawnTestCase 2014-06-27 04:03:19 EDT

  None (edit)
Description Ivo Studensky 2013-09-27 03:56:27 EDT
Description of problem:
Intermittent failures still happen within EAP PR testing. 
This is a backport of WFLY-78 to EAP 6.2.
Comment 1 Ivo Studensky 2013-09-27 04:34:11 EDT
Relevant PR:

https://github.com/jbossas/jboss-eap/pull/474
Comment 5 Pavel Jelinek 2013-10-25 08:09:32 EDT
Verified for EAP6.2.0.ER6.

Note You need to log in before you can comment on or make changes to this bug.